/*图片特效*/
.main_layer{width:100%;}
.piccontext{border:1px solid #e4e4e4;margin:12px auto 0px;background:white;overflow:hidden;}
.piccontext h2{width:1120px;height:46px;line-height:46px;overflow:hidden;font-size:20px;color:#2c2c2c;margin-top:25px;margin-left:40px;font-weight:normal;}
.source{width:1120px;height:25px;line-height:20px;overflow:hidden;margin-left:40px;}
.source_left{float:left;height:25px;font-size:16px;line-height:25px;color:#666666;}
.source_left a{color:#666666;}
.source_left a:hover{color:#ff5d11; text-decoration:underline;}
.source_left span{color:#ababab;padding-left:10px; font-family:Arial, Helvetica, sans-serif;}
.source_right{float:right;height:20px;font-size:16px;color:#666666;}
.source_right a{color:#666666;}
.source_right span{padding:0px 10px;}
.source_right1{float:right;height:20px;font-size:16px;color:#666666;display:none;}
.support{float:left;height:20px;font-size:16px;overflow:hidden;}
.support img{padding:6px 5px;}
.list{background:url("../images/list.gif") 0px 5px no-repeat;padding-left:23px;}
a.list:hover{color: #d80010;background:url("../images/list_1.gif") 0px 5px no-repeat;}
/*大图展示*/
.picshow{width:1120px;margin-top:20px;margin-left:40px;overflow:hidden;}
.picshowtop{width:1120px;background-color:#eee;text-align:center;position:relative;z-index:1;overflow:hidden;}
#pic1{max-width:1120px;}
#preArrow{left:0px;}
#nextArrow{right:0px;}
.contextDiv{cursor:pointer;height:100%;width:50%;position:absolute;top:0px;z-index:5;background: url("../images/blank.png") repeat;}
.contextDiv span{position:absolute;top:50%;margin-top:-10%;width:46px;height:80px;}
#preArrow_A{left:0px;background:url("../images/pic_ctr.png") 0px 0px no-repeat;display:none;}
#nextArrow_A{right:0px;background:url("../images/pic_ctr.png") -46px 0px no-repeat;display:none;}
.picshowtxt{width:1120px;min-height:40px;_height:40px;border-bottom:#ddd 1px solid;margin-top:25px;}
.picshowtxt_left{float:left;width:50px; height:50px; line-height:30px; font-family:Georgia, "Times New Roman", Times, serif;}
.picshowtxt_left span{color:#e55656;font-size:36px;}
.picshowtxt_left i{color:#666666;font-size:26px;}
.picshowtxt_right{float:left;margin-left:20px;padding-bottom:10px;display:inline;line-height:28px;color:#666666;font-size:16px;width:1030px;}
.picshowlist{width:1120px;margin-top:20px;padding-bottom:20px;overflow:hidden;}
.picshowlist_left{float:left;width:120px;overflow:hidden;overflow:hidden;}
.picleftimg{width:120px;height:80px;background:url("../images/photo.gif") no-repeat;padding-top:9px;padding-left:5px;overflow:hidden;}
.picleftimg img{width:106px;height:66px;}
.piclefttxt{width:120px;line-height:20px;font-size:14px;}
.piclefttxt a{color:#686868;}
.piclefttxt a:hover{color:#ff5d11; text-decoration:underline;}
.piclefttxt span{color:#686868;}
.picshowlist_mid{float:left;width:840px;margin-left:20px;display:inline;overflow:hidden;height:76px;}
.picmidleft{float:left;width:24px;height:76px;background-color:#cdcdcd;position:relative;overflow:hidden;}
.picmidleft a:hover{display:block;width:24px;height:76px;color:#fff;background-color:#ff9223;}
.picmidmid{float:left;width:790px;overflow:hidden;height:76px;padding-left:2px;}
.picmidmid ul{width:790px;overflow:hidden;position:relative;height:76px;}
.picmidmid ul li{float:left;margin-left:13px;display:inline;width:116px;text-align:center;overflow:hidden;position:relative;height:76px;}
.picmidmid ul li img{max-width:106px;height:76px;}
.selectpic{border:2px solid #ff9223;height:72px !important;}
.picmidright{float:left;width:24px;height:76px;background-color:#cdcdcd;position:relative;overflow:hidden;}
.picmidright a:hover{display:block;width:24px;height:76px;color:#fff;background-color:#ff9223;}
.picmidleft a ,.picmidright a{cursor:pointer;}
.picshowlist_right{float:left;width:120px;float:right;overflow:hidden;}
/*列表展示*/
.piclistshow{width:1198px;overflow:hidden;border-top:1px solid #e4e4e4;margin-top:10px;display:none;}
.piclistshow ul li{width:298px;height:315px;float:left;border-bottom:1px solid #e4e4e4;overflow:hidden;border-right:1px solid #e4e4e4;cursor:pointer;padding-top:40px;}
.piclistshow .picimg{width:278px;height:180px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;padding:0px 10px;}
.picimg img{max-width:278px;max-height:180px;}
.pictxt{padding:15px 20px 0;line-height:25px;text-align:center; height:80px; overflow:hidden;}
.pictxt h3{font-size:14px;font-weight:normal;}
/*弹出层*/
.bodymodal{width:100%;height:100%;overflow:hidden;background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;z-index:1100;position:fixed;top:0px;left:0px;display:none;}
.firsttop_layer{float:left;width:310px;overflow:hidden;}
.close2{height:17px;}
.close2 a{display:block;color:#fcfcfc;font-size:20pt;float:right;}
.replay{height:24px;margin-top:20px;overflow:hidden;}
.replay h2{float:left;font-size:16px;}
.replay p{float:right;margin-left:15px;display:inline;line-height:24px;}
.replay p a{color:white;font-size:14px;}
.replay p a:hover{color:#FF702D;text-decoration:underline;}
.pictwo{width:310px;height:108px;overflow:hidden;margin-top:20px;}
.pictwo ul li{width:140px;height:108px;float:left;margin-right:15px;position:relative;overflow:hidden;}
.pictwo ul li img{width:140px;height:108px;}
.pictwo ul li:last-child{margin-right:0px;float:right;}
.imgdivtext{position:absolute;bottom:0px;height:25px;width:140px;background:rgba(0, 0, 0, 0.6);line-height:25px;text-align:center;left:0px;z-index:4;*background:#000;*filter:alpha(opacity=50);}
.imgdivtext a{color:White;font-size:14px;font-weight:bold;}
.imgdivtext a:hover{color:#FF702D;text-decoration:underline;}
.returnbtn {margin-top:35px;margin-left:50px;}
.returnbtn a{width:115px;height:22px;margin:0px auto;border:1px solid #ccc;padding:5px 15px;line-height:22px;text-align:center;color:White;font-size:16px;display:block;}
.returnbtn a:hover{color:#FF702D;text-decoration:underline;border:1px solid #8d5a00;}
.firsttop{width:310px;padding:30px;background:#1C1C1C;position:fixed;top:50%;left:50%;margin-top:-159px;margin-left:155px;z-index:1200;color:White;display:none;}
.endtop{width:310px;padding:30px;background:#1C1C1C;position:fixed;top:50%;left:50%;margin-top:-159px;margin-left:155px;z-index:1200;color:White;display:none;}
